<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::CompleterLine::line complete" tests="9" time="0.000825025" failures="0" errors="0" skipped="0" assertions="9">
  <testcase name="test_0009_should recongize empty line as complete" time="9.6727e-05" assertions="1">
  </testcase>
  <testcase name="test_0006_should recongize one quote as incomplete" time="7.0055e-05" assertions="1">
  </testcase>
  <testcase name="test_0001_should recongize incomplete line" time="7.4765e-05" assertions="1">
  </testcase>
  <testcase name="test_0002_should recongize complete line" time="6.1477e-05" assertions="1">
  </testcase>
  <testcase name="test_0007_should recongize one quote followed by space as incomplete" time="5.5778e-05" assertions="1">
  </testcase>
  <testcase name="test_0004_should recongize complete line that ends with quotes followed by space" time="5.9456e-05" assertions="1">
  </testcase>
  <testcase name="test_0005_should recongize complete line that ends with double quotes" time="5.6629e-05" assertions="1">
  </testcase>
  <testcase name="test_0008_should recongize one double quote as incomplete" time="5.3941e-05" assertions="1">
  </testcase>
  <testcase name="test_0003_should recongize complete line that ends with quotes" time="5.7881e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
